{
   "background": {
      "scripts": [ "scripts/main.js" ]
   },
   "browser_action": {
      "default_icon": {
         "16": "images_5/icon_unavailable_16.png",
         "22": "images_5/icon_unavailable_22.png",
         "24": "images_5/icon_unavailable_24.png",
         "32": "images_5/icon_unavailable_32.png",
         "44": "images_5/icon_unavailable_44.png"
      },
      "default_title": "__MSG_CHROME_HANGOUTS_SHORT_NAME__"
   },
   "content_security_policy": "script-src 'self' https://*.google.com https://feedback.googleusercontent.com https://www.gstatic.com https://*.google.com:*/; img-src 'self' data: https://ssl.gstatic.com; object-src 'self'",
   "default_locale": "en",
   "description": "__MSG_CHROME_EXT_DESCRIPTION__",
   "differential_fingerprint": "1.2c09c3f892c5c8c8410177e3711151bbdf089d4a0da74e32a0d9e8d475e4066c",
   "externally_connectable": {
      "ids": [  ],
      "matches": [ "https://*.google.com/*" ]
   },
   "icons": {
      "128": "images_5/icon_128.png",
      "48": "images_5/icon_48.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDsDApubb73tPfYlNIFxDu3K3/EHgV6/YOJXJkld1OZ20jW/cOht1j0NggnXhQYuu1mXFUufud4I2N7b5ydyg09gcM9Va3Zk17RhNV9smbPHOd4XlzJeXifX/9MgHPu4FzCen3CiSXsOeAELJIXEuT28xICriuUko/rNPwGeIB9VwIDAQAB",
   "manifest_version": 2,
   "minimum_chrome_version": "53.0.0.0",
   "name": "__MSG_CHROME_HANGOUTS_SHORT_NAME__",
   "permissions": [ "alarms", "background", "cookies", "idle", "notifications", "storage", "system.display", "tabs", "*://*.google.com/*" ],
   "system_indicator": {
      "default_icon": {
         "16": "images_5/icon_unavailable_16.png",
         "22": "images_5/icon_unavailable_22.png",
         "24": "images_5/icon_unavailable_24.png",
         "32": "images_5/icon_unavailable_32.png",
         "44": "images_5/icon_unavailable_44.png"
      }
   },
   "update_url": "https://clients2.google.com/service/update2/crx",
   "version": "2020.803.419.1",
   "web_accessible_resources": [ "*" ]
}
